| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::PreviewListItem Class Reference
Inheritance diagram for Digikam::PreviewListItem:

## Public Member Functions
| PreviewListItem (QListWidget *const parent=nullptr)
int | id () const
bool | isBusy () const
void | setBusy (bool b)
void | setId (int id)
void | setPixmap (const QPixmap &pix)